Skip to main content
GET
List usage meters for event schema

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

status
enum<string>

Filter by status

Available options:
ACTIVE,
INACTIVE
aggregations
enum<string>

Filter by aggregations

Available options:
COUNT,
SUM
nextToken
string
Example:

"eyJsYXN0SXRlbUlkIjogInN0cmluZyIsICJwYWdlU2l6ZSI6IDEwMCwgInNvcnRPcmRlciI6ICJhc2MifQ=="

pageSize
number
Example:

10

Response

Response for list usage_meters request

data
object[]
nextToken
string
context
object